RubyGems Navigation menu

Reverse dependencies for sprockets-es6 Latest version of the following gems require sprockets-es6

Total downloads 6,578,691

For this version 5,911,384

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: